INSERT INTO "Accede" (Codigo_Ramo,ID_Discord) VALUES ('CDRM#10','IDDC#1001'),('CDRM#11','IDDC#1001'),('CDRM#12','IDDC#1001'),('CDRM#10','IDDC#1002'),('CDRM#11','IDDC#1002'),('CDRM#12','IDDC#1002'),('CDRM#10','IDDC#1003'),('CDRM#11','IDDC#1003'),('CDRM#12','IDDC#1003'),('CDRM#10','IDDC#1004');
INSERT INTO "Accede" (Codigo_Ramo,ID_Discord) VALUES ('CDRM#11','IDDC#1004'),('CDRM#12','IDDC#1004'),('CDRM#10','IDDC#1005'),('CDRM#11','IDDC#1005'),('CDRM#12','IDDC#1005'),('CDRM#10','IDDC#1006'),('CDRM#11','IDDC#1006'),('CDRM#12','IDDC#1006'),('CDRM#10','IDDC#1007'),('CDRM#11','IDDC#1007');
INSERT INTO "Accede" (Codigo_Ramo,ID_Discord) VALUES ('CDRM#12','IDDC#1007'),('CDRM#10','IDDC#1008'),('CDRM#11','IDDC#1008'),('CDRM#12','IDDC#1008'),('CDRM#10','IDDC#1009'),('CDRM#11','IDDC#1009'),('CDRM#12','IDDC#1009'),('CDRM#10','IDDC#1010'),('CDRM#11','IDDC#1010'),('CDRM#12','IDDC#1010');
INSERT INTO "Accede" (Codigo_Ramo,ID_Discord) VALUES ('CDRM#10','IDDC#1011'),('CDRM#11','IDDC#1011'),('CDRM#12','IDDC#1011'),('CDRM#10','IDDC#1012'),('CDRM#11','IDDC#1012'),('CDRM#12','IDDC#1012'),('CDRM#10','IDDC#1013'),('CDRM#11','IDDC#1013'),('CDRM#12','IDDC#1013');
INSERT INTO "Accede" (Codigo_Ramo,ID_Discord) VALUES ('CDRM#10','IDDC#1014'),('CDRM#11','IDDC#1014'),('CDRM#12','IDDC#1014'),('CDRM#10','IDDC#1015'),('CDRM#11','IDDC#1015'),('CDRM#12','IDDC#1015'),('CDRM#10','IDDC#1016'),('CDRM#11','IDDC#1016');
INSERT INTO "Accede" (Codigo_Ramo,ID_Discord) VALUES ('CDRM#12','IDDC#1016'),('CDRM#10','IDDC#1017'),('CDRM#11','IDDC#1018'),('CDRM#12','IDDC#1018'),('CDRM#10','IDDC#1019'),('CDRM#11','IDDC#1019'),('CDRM#12','IDDC#1019'),('CDRM#10','IDDC#1020'),('CDRM#11','IDDC#1020'),('CDRM#12','IDDC#1020');